- Qt 6.7
- Qt 3D
- QML Types
- Qt3D.Render
- LevelOfDetailBoundingSphere
- Qt 6.7.3 Reference Documentation

# LevelOfDetailBoundingSphere QML Type

The LevelOfDetailBoundingSphere QML type provides a simple spherical volume, defined by its center and radius. More...

Import Statement: | import Qt3D.Render 2.7
Instantiates: | QLevelOfDetailBoundingSphere
Inherits: | Component3D

- List of all members, including inherited members

## Properties

- center : QVector3D
- radius : qreal

## Detailed Description

## Property Documentation

center : QVector3D `[read-only]`

Specifies the center of the bounding sphere

radius : qreal `[read-only]`

Specifies the radius of the bounding sphere